Skip to main content
GET
List code finding dispositions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

application_id
string<uuid>

Only this application's pipeline repository.

repository_id
string<uuid>

Only this pipeline repository.

include_revoked
boolean
default:false
limit
integer
default:200

Values above 200 are clamped to 200; is_truncated says when more exist.

Required range: x >= 1

Response

Successful response

is_truncated
boolean
required
items
object[]
required